import { ComponentFixture, TestBed } from '@angular/core/testing';

import { VerDiasVacacionalesComponent } from './ver-dias-vacacionales.component';

describe('VerDiasVacacionalesComponent', () => {
  let component: VerDiasVacacionalesComponent;
  let fixture: ComponentFixture<VerDiasVacacionalesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ VerDiasVacacionalesComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(VerDiasVacacionalesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
